/*All and min-width 481*/

body{
	/*background:url(asset/481.png) right 80px no-repeat;*/
}

#crossfitxvii{
    background: url('../images/crossfit17-salle-hp.png') no-repeat top right;
    background-size: cover;
}

#list-qualites h4{
    line-height: 50px;
}

#coach-section #info-coach div.parcours{
    width: 200px;
    float: left;
    text-align: left;
    margin-bottom: 20px;
    margin-left: 0;

}
#coach-section #info-coach div.leitmotiv{
    width: 200px;
    float: left;
    text-align: left;
    margin-left: 0;
}